[Music]
InfoX=132
InfoY=3
TitleX=58
TitleY=401 
NoInfo=blank.png
Title="Themes vol.2"
[Song0]
file=music\santa-mario.skm
pic0=14ch.png
pic1=blank.png
TitlePic=santamario.png
[Song1]
file=music\moles-happy.skm
pic0=12ch.png
pic1=blank.png
TitlePic=moles-happy.png
[Song2]
file=music\kind-papuan.skm
pic0=12ch.png
pic1=blank.png
TitlePic=kind-papuan.png
[Song3]
file=music\beetle-chip.skm
pic0=16ch.png
pic1=blank.png
TitlePic=beetle-chip.png
[Song4]
file=music\astral-tournament.skm
pic0=16ch.png
pic1=blank.png
TitlePic=astral-tournament.png
[Song5]
file=music\rocking-bug.skm
pic0=14ch.png
pic1=blank.png
TitlePic=rocking-bug.png